Z@charset "utf-8";


.twoColHybLtHdr #container {
	width: 1024px;
	margin: 0px auto;
	/* [disabled]text-align: left; */
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
} 

.twoColHybLtHdr #header {
	background-image: url(../images/header.png);
	height: 200px;
	text-align: center;
	background-repeat: no-repeat;
	margin: 0px auto;
	background-position: center;
} 
.twoColHybLtHdr #container #header #logo {
	/* [disabled]width: 200px; */
}

.twoColHybLtHdr #banner {
	background-image: url(../images/middle.png);
	background-repeat: no-repeat;







	height: 280
`;
	padding: 20px;
	height: 265px;
	text-align: center;
	vertical-align: middle;
	margin: 0px auto;
	background-position: center;
}
.twoColHybLtHdr #navbar {
	color: #FFF;
	background-color: #000;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 100%;
	height: 35px;
}

.twoColHybLtHdr #container #banner #Div3DBannerFX {
	width: 900px;
	text-align: center;
}
.twoColHybLtHdr #container #mainContent {
	padding-top: 10px;
	padding-bottom: 10px;
}
.twoColHybLtHdr #container #mainContent #infobar {
	width: 1024px;
	background-image: url(../images/infobar.png);
	background-position: center top;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	position: relative;
	height: 250px;
	font-size: 10px;
	/* [disabled]margin-left: 10px; */
	/* [disabled]margin-right: 10px; */
}
.image-class{
	/* [disabled]float: left; */
	padding: 4px;
	/* [disabled]height: 60px; */
	/* [disabled]width: 60px; */
}
.twoColHybLtHdr #container #mainContent #infobar tr td {
	/* [disabled]width: 25%; */
	/* [disabled]vertical-align: text-top; */
	margin: 10px;
}
.twoColHybLtHdr #container #mainContent #infobar tr td h3 {
	/* [disabled]text-align: center; */
	color: #333;
	font-size: 18px;
}
.twoColHybLtHdr #container #mainContent #infobar tr td p {
	font-size: 11px;
	margin-left: 10px;
	text-align: left;
	margin-right: 10px;
	margin-top: -10px;
}

#Logmein {
	text-align: center;
	height: 175px;
}
.twoColHybLtHdr #rightsidebar {
	position: static;
	width: 240px;
	float: right;
	font-weight: bold;
	background-image: url(../images/sideborderr.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-top: 30px;
}
.twoColHybLtHdr #rightsidebar #Button {
	background-color: #F3F3F4;
	color: #333333;
	padding: 5px;
	border: thin solid #999999;
	font-size: 14px;
}
.twoColHybLtHdr #rightsidebar #Button2 {
	background-color: #F3F3F4;
	color: #333333;
	padding: 5px;
	border: thin solid #999999;
	font-size: 14px;
	position: relative;
	top: 20px;
}
.twoColHybLtHdr #container #rightsidebar #Button input {
	width: 100%;
}


.twoColHybLtHdr #footer {
	background-image: url(../images/footer.png);
	height: 120px;
	background-repeat: no-repeat;
	font-size: 12px;
	color: #666;
	background-position: center top;
	padding-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
} 

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#rounded {
	color: #fff;
	padding: 20px;
	text-align: left;
	background-color: #333333;
		
}
.rounded {
	border-radius: 1ex;
  -webkit-border-radius: 1ex;
  -moz-border-radius: 1ex;
  }
.twoColHybLtHdr {
	background-image: url(../images/Background.png);
	background-position: center center;
}
a img {
 border:0px;
 }
 
#apDiv1 {
	position:absolute;
	left:930px;
	top:45px;
	width:272px;
	height:108px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
